#
# spec file for package yast2-trans-inst-partitioning (Version 2.2.23)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake gettext recode yast2 yast2-config-disk yast2-config-lvm_config ydoc
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline recode rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim yast2 yast2-config-disk yast2-config-lvm_config ydoc

Name:         yast2-trans-inst-partitioning
Copyright:    (c) 2001 SuSE GmbH
Group:        System Environment/YaST
BuildArchitectures: noarch
Provides:	y2t_inst:/usr/lib/YaST2/keyboard_db.ycp y2t_inst-partitioning
Obsoletes:	y2t_inst-partitioning
Summary:      texts and translations for installation
Version:      2.2.23
Release:      19
Source0:      yast2-trans-inst-partitioning-%{version}.tar.bz2

%description
texts and translations for installation

SuSE series: yast

%prep
%setup -q -n yast2-trans-inst-partitioning-%{version}

%build
./configure
make

%install
make install

%files
/usr/lib/YaST2/locale/*/*/*

%changelog -n yast2-trans-inst-partitioning
* Fri Oct 05 2001 - afaber@suse.de
- Update to version 2.2.23.
- new bundles
* Fri Sep 28 2001 - ke@suse.de
- Update to version 2.2.22.
- Update Spanish translation.
* Thu Sep 27 2001 - ke@suse.de
- Update to version 2.2.21.
- Update for 7.3-i386-int1:
- cs, de, en_{GB,US}, fr, hu, it, ja, lt, nl, and ru.
* Tue Sep 25 2001 - ke@suse.de
- Update to version 2.2.20.
- Fixes for cs and ja.
* Mon Sep 24 2001 - ke@suse.de
- Update to version 2.2.19.
- Add missing German translation [#11088].
* Fri Sep 21 2001 - ke@suse.de
- Update to version 2.2.18.
- Update for RC1 (again).
- Update cs, de, en_{GB,US}, fr, and ja.
* Thu Sep 20 2001 - ke@suse.de
- Update to version 2.2.17.
- Update for RC1.
- Update cs, de, en_{GB,US}, es, fr, hu, ja, lt, nl, ru, and sk.
* Tue Sep 18 2001 - ke@suse.de
- Update to version 2.2.16.
- Update for beta5.
- General proofread en_US.
- Update cs, de, el_GR, en_{GB,US}, fr, ja, nl, and sk.
* Fri Sep 14 2001 - ke@suse.de
- Update to version 2.2.15.
- Update for beta4: cs, de, ja, tr, sk.
- Bugfixes (cs, it, fr, es, en_GB, en_US, ru, and de).
* Tue Sep 11 2001 - ke@suse.de
- Update to version 2.2.14.
- General update of various languages.
- Bugfixes (en_GB, en_US, and de).
* Mon Sep 03 2001 - afaber@suse.de
- Update to version 2.2.13.
- updated files
* Tue Aug 28 2001 - ke@suse.de
- Update to version 2.2.12.
- Update several languages (cs, de, fr, ja and nl).
* Thu Aug 23 2001 - ke@suse.de
- Update to version 2.2.11.
- Update 'cs', 'de', 'el_GR' and 'ja'.
* Wed Aug 22 2001 - ke@suse.de
- Fix shortcut problem ('de'); reported by Thorsten Kukuk [#9832].
* Wed Aug 22 2001 - ke@suse.de
- Update to version 2.2.10.
- Update cs, de, and ja.
* Mon Aug 20 2001 - ke@suse.de
- Update to version 2.2.9.
- Update several languages (cs, de, es, it, and nl).
- General po/Makefile.am fix on account of plural forms [#5728].
* Fri Aug 17 2001 - ke@suse.de
- Update to version 2.2.8.
- Update cs, de, es, and ja.
* Thu Aug 16 2001 - ke@suse.de
- Update to version 2.2.7.
- Update cs, de, es, and nl.
* Tue Aug 14 2001 - ke@suse.de
- Update to version 2.2.6.
* Fri Aug 10 2001 - ke@suse.de
- Update to version 2.2.5.
- Update Czech, German, and Slovak messages.
* Thu Aug 09 2001 - ke@suse.de
- Update to version 2.2.4.
- Update German messages.
- Update French messages.
* Tue Aug 07 2001 - ke@suse.de
- Update to version 2.2.3.
- Update German messages.
* Mon Aug 06 2001 - ke@suse.de
- Update to version 2.2.2.
- Update German messages by Antje Faber.
* Fri Aug 03 2001 - ke@suse.de
- Update to version 2.2.1.
- Update German messages by Antje Faber.
* Wed Aug 01 2001 - ke@suse.de
- Update to version 2.2.0.
- Add yast2-config-disk files.
* Tue Jul 03 2001 - ro@suse.de
- fixed neededforbuild (add yast2-config-lvm_config).
* Fri Jun 22 2001 - ke@suse.de
- Update to version 2.1.57.
- Update for SLES.
* Fri May 25 2001 - ke@suse.de
- Update to version 2.1.56.
- Update cs, de, hu, nl, ja, zh*.
* Tue May 22 2001 - ke@suse.de
- Update to version 2.1.55.
- Update cs, de, and ja.
* Mon May 21 2001 - ke@suse.de
- Update to version 2.1.54.
- Update de, fr, ja, lt, and nl.
* Thu May 17 2001 - ke@suse.de
- Update to version 2.1.53.
- Update for es, fr, and nl.
* Wed May 16 2001 - ke@suse.de
- Update to version 2.1.52.
- Major update for es, nl, and sv.
- Improve de, lt, and ja.
* Tue May 15 2001 - ke@suse.de
- Update to version 2.1.51.
- Major update hu and nl.
* Tue May 15 2001 - ke@suse.de
- Update to version 2.1.50.
- Improve cs, de, en_{GB,US} and ja.
- Major update ca, es, fr, and it.
* Sat May 12 2001 - ke@suse.de
- Update to version 2.1.49.
- Improve cs, de, en_{GB,US} and ja.
* Fri May 11 2001 - ke@suse.de
- Update to version 2.1.48.
- Update cs, de, and ja.
* Tue May 08 2001 - ke@suse.de
- Update to version 2.1.47.
- Update German message catalog by Antje Faber.
* Tue May 08 2001 - ke@suse.de
- Update to version 2.1.46.
- Update German message catalog by Antje Faber.
* Tue May 08 2001 - ke@suse.de
- Update to version 2.1.45.
- Update da, de, and lt.
- Major Update es.
* Mon May 07 2001 - ke@suse.de
- Update to version 2.1.44.
- Update cs and lt.
- Major Update ca.
* Fri May 04 2001 - ke@suse.de
- Update to version 2.1.43.
- Update cs, de, ja, and lt.
* Wed May 02 2001 - ke@suse.de
- Update to version 2.1.42.
- Update cs, da, de, en_GB, en_US, nl, and assorted bugfixes from bugzilla.
* Fri Apr 27 2001 - ke@suse.de
- Update to version 2.1.41.
- Update cs, de, ja, nl, and assorted bugfixes from bugzilla.
* Tue Apr 24 2001 - ke@suse.de
- Update to version 2.1.40.
- Update German and maybe more.
* Tue Apr 24 2001 - ke@suse.de
- Update to version 2.1.39.
- Update hu via Antje Faber.
* Mon Apr 23 2001 - ke@suse.de
- Update to version 2.1.38.
- Update 'de'.
- Fix typo via overloads; reported by Karsten Keil [#7094].
* Fri Apr 20 2001 - ke@suse.de
- Update to version 2.1.37.
- Update: ca, cs, da, de, es, hu, it, ja, lt, nl.
* Thu Apr 12 2001 - msvec@suse.cz
- package rename (from y2t_inst-partitioning)
- version 2.1.36
* Mon Apr 09 2001 - ke@suse.de
- Update to version 2.1.35.
- Update "de".
* Mon Apr 09 2001 - ke@suse.de
- Update to version 2.1.34.
- Update de, it, ja (and perhapsmore) for testing.
* Mon Apr 02 2001 - ke@suse.de
- Update to version 2.1.33.
- "de" mostly done (by Antje Faber).
- "ja" updates by Mike Fabian.
* Wed Mar 28 2001 - ke@suse.de
- Update to version 2.1.32.
- First test release for 7.2.
- Several \"de\" updates by Antje Faber.
* Tue Mar 27 2001 - ke@suse.de
- Update to version 2.1.31.
- Add Provides: y2t_inst:/usr/lib/YaST2/keyboard_db.ycp
* Wed Mar 07 2001 - ke@suse.de
- New ko message catalog.
* Tue Feb 20 2001 - ke@suse.de
- Update to version 2.1.30.
- For ja and ko.
* Thu Feb 08 2001 - ke@suse.de
- Update to version 2.1.29.
- Update Hungarian by Gbor Szentivnyi.
* Thu Feb 08 2001 - ke@suse.de
- Update to version 2.1.28.
- Update Swedish; via Antje Faber.
* Fri Feb 02 2001 - ke@suse.de
- Update to version 2.1.27.
- Fixes for de, hu, it and tr at least.
* Mon Jan 29 2001 - ke@suse.de
- Update to version 2.1.26.
- Fixes for fr.
- Minor fixes for es and nl.
* Fri Jan 26 2001 - ke@suse.de
- Update to version 2.1.25.
- Release for testing es, fr, hu, ko, and maybe more.
* Fri Jan 26 2001 - ke@suse.de
- Update to version 2.1.24.
- Try to fix [#6168].
* Thu Jan 25 2001 - ke@suse.de
- Update to version 2.1.23.
- Release for testing cs, es, fr, hu, tr, and maybe more.
* Tue Jan 23 2001 - ke@suse.de
- Update to version 2.1.22.
- Release for testing de, es, fr, hu, and maybe more.
* Mon Jan 22 2001 - ke@suse.de
- Update to version 2.1.21.
- Release for testing cs, es, and maybe more.
* Mon Jan 22 2001 - ke@suse.de
- Update to version 2.1.20.
- Release for testing cs, de, gl, hu, it, and maybe more.
* Fri Jan 19 2001 - ke@suse.de
- Update to version 2.1.19.
- Release for testing cs, de, es, hu, ja, ko, nl, and maybe more.
* Fri Jan 12 2001 - ke@suse.de
- Update to version 2.1.18.
- Fix tr again.
* Wed Jan 10 2001 - ke@suse.de
- Update to version 2.1.17.
- Release for testing es, maybe more.
* Wed Jan 10 2001 - ke@suse.de
- Update to version 2.1.16.
- Release for testing de, cs, it, gl, maybe more.
* Tue Jan 09 2001 - ke@suse.de
- Update to version 2.1.15.
- German complete.
* Tue Jan 09 2001 - ke@suse.de
- Update to version 2.1.14.
- Release for testing de, it, fr, nl, ja, es, hu, maybe more.
* Wed Dec 27 2000 - kendy@suse.cz
- Czech translations added
  ver. 2.1.13
* Wed Dec 20 2000 - ke@suse.de
- Update to version 2.1.12.
* Tue Dec 19 2000 - ke@suse.de
- Update to version 2.1.11.
* Tue Dec 19 2000 - ke@suse.de
- Update to version 2.1.10.
* Mon Dec 18 2000 - ke@suse.de
- Update to version 2.1.9.
- Hungarian update via Antje Faber.
* Mon Dec 18 2000 - ke@suse.de
- Update to version 2.1.8.
- Italian update by Franca Delcarlo.
* Mon Dec 18 2000 - ke@suse.de
- Update to version 2.1.7.
- Galician update by Jesus Bravo Alvarez.
* Fri Dec 15 2000 - ke@suse.de
- Update to version 2.1.6.
- French messages by Fran,coise Lermen; 2nd round.
* Thu Dec 14 2000 - ke@suse.de
- Update to version 2.1.5.
- Fix de translation; reported by Thomas Roelz.
* Thu Dec 14 2000 - ke@suse.de
- Update to version 2.1.4.
- French messages by Fran,coise Lermen; first round.
* Wed Dec 13 2000 - ke@suse.de
- Update to version 2.1.3.
* Thu Dec 07 2000 - ke@suse.de
- Update to version 2.1.2.
* Wed Dec 06 2000 - ke@suse.de
- Update to version 2.1.1.
* Tue Dec 05 2000 - ke@suse.de
- Update to version 2.1.0.
* Fri Oct 27 2000 - ke@suse.de
- initial version
